body {
    font-size: 16px;
    line-height: 1.42857143;
    font-family: 'Open Sans',Arial,sans-serif;
    color: #555;
    background: white;
}


h1 {
    font-size: 38px;
    color: #5C5C5B;
}


h2 {
    font-size: 32px;
    color: #5C5C5B;
    margin-top: 0px;
}

h3 {
    font-size: 24px;
    color: #333;
}

.clearfix-rem {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}


/**/

.back-cover {
    background: url('../images/banner.jpg');
    background-size: cover;
    padding-bottom: 100px;
}

.banner-list {
    padding-left: 0px;
    list-style: none;
}

    .banner-list li {
        padding-bottom: 10px;
    }


    .banner-list i {
        padding-right: 5px;
        color: rgb(0, 44, 73);
    }

.h2-style {
    color: #2661a6;
    font-size: 28px;
    padding-bottom: 40px;
}

.h1-style {
    color: #333;
    font-size: 46px;
    font-weight: 700;
    padding-bottom: 5px;
}


.im-width {
    width: 135px;
}
/**/

.form-cover {
    background: rgb(0, 44, 73);
    padding: 30px;
    padding-bottom: 40px;
}

.form-h2 {
    color: white;
}

.form-para {
    color: white;
    padding-bottom: 15px;
}

.form-style {
    height: 55px;
    border: none;
    width: 100%;
    padding-left: 10px;
    /*margin-top: 3px;*/
    color: #7f7f7f;
    font-size: 16px;
    padding-top: 0px;
}

.submit {
    border: 2px solid #fff !important;
    background: #2196F3;
    color: #fff !important;
    padding: 0px !important;
    font-style: normal !important;
    font-size: 18px !important;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    height: 55px;
}

.head-cen {
    text-align: center;
    padding-top: 50px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 30px;
}

.sp-01 {
    color: #00406a;
}

.light-section {
    /*text-align:center;*/
    /*padding: 30px 0 80px 0;*/
    background: #f6f6f6;
    margin-top: 60px;
}

    .light-section h3 {
        text-align: center;
        font-weight: 600;
        color: #00406a;
        margin-bottom: 20px;
        font-size: 19px;
    }

.round-style {
    display: inline-block;
    background: #00406a;
    color: white;
    border-radius: 50%;
    padding: 0.3em;
    line-height: initial !important;
    text-align: center;
    padding: 21px;
    font-size: 51px;
    padding-left: 36px;
    padding-right: 36px;
    margin-top: 30px;
}

.textul i {
    color: #00406a;
}

.text ul {
    list-style: none;
    font-size: 15px;
    padding-left: 0px;
}


    .text ul li {
        padding-bottom: 7px;
        line-height: 30px;
    }

footer {
    background: #282828;
    padding: 15px 0;
    text-align: center;
    color: #acacac;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 70px;
}


.sp-02 {
    color: #9e9e9e;
}



@media(max-width:992px) {
    .submit {
        margin-top: 10px;
    }
}

@media(min-width:992px) {
    .center-para {
        width: 95%;
        margin: 0 auto;
    }

    .text ul {
        width: 80%;
        margin-left: 108px;
    }

    .first-container {
        padding-left: 70px;
    }
}

@media(max-width:767px) {
    footer {
        font-size: 12px;
    }

    .h1-style {
        font-size: 19px !important;
        margin-bottom: 0px;
    }

    .h2-style {
        font-size: 15px !important;
        padding-bottom: 10px;
        line-height: 20px !important;
    }

    .banner-list li {
        font-size: 13px;
        color: black;
    }

    .banner-list {
        margin-bottom: 0px !important;
    }

    .im-width {
        width: 58px;
    }

    .form-h2 {
        font-size: 26px !important;
        padding-bottom: 10px;
    }

    .form-para {
        font-size: 13px !important;
        padding-bottom: 4px !important;
        margin-top: 0px;
    }

    .form-cover {
        padding-top: 20px !important;
        padding-bottom: 30px !important;
    }

    .form-style {
        height: 40px !important;
        font-size: 15px !important;
        font-weight: 600;
    }

    .submit {
        height: 40px !important;
        font-size: 17px !important;
    }

    .head-cen {
        font-size: 28px !important;
    }

    .back-cover {
        padding-bottom: 10px;
        background: url('../images/banner-mob.png');
        background-size: cover;
    }
}


@media(min-width:768px) {
    .hide-desk {
        display: none;
    }
}
@media(max-width:767px) {
    .hide-mob {
        display: none;
    }
}
